package com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.constantes.ConstantesFuncionSistema;
import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuContingencia extends DefaultItemMenuSistema {

	public ItemMenuContingencia() {
		super("indexController.mniTelaContingencia.label");
	}

	@Override
	public String getClaveMenu() {
		return ConstantesFuncionSistema.CLAVE_CONTINGENCIA;
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/seguridad/editarContingencia.zul",
                Labels.getLabel("editarContigencia.window.title"), getArgs(), desktop);
		
	}
}
